body { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	text-align: left;
	text-transform: none;
	scrollbar-base-color:#4D4D4D;
}

.tablex {
	border-bottom-width:3px;
	border-bottom-style:solid;
	border-bottom-color:#C8C685;
	border-right-width:3px;
	border-right-style:solid;
	border-right-color:#C8C685;
	border-top-width:3px;
	border-top-style:solid;
	border-top-color:#C8C685;
	background-color:4D4D4D;
}

.table {
	border-right:2px solid #7B6D2C;
	border-bottom:2px solid #7B6D2C;
	color:#4D4D4D
}
.table3 {
	border-right:2px solid #7B6D2C;
	color:#4D4D4D
}
.table4 {
	border-bottom:2px solid #7B6D2C;
	color:#4D4D4D
}
.table2 {
	border:3px solid #7B6D2C;
	color:#4D4D4D
}

.tablex2 {
	border-width:3px;
	border-style:solid;
	border-color:#C8C685;
	background-color:333333;
	}
.textbig1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px; 
	 color: #FFFFFF;
	 line-height:normal; 
	 font-weight: bold; 
	 text-decoration:underline;
	 border-bottom:3px solid #C8C685;
}
.tablex3 {
	border-width:2px;
	border-style:solid;
	border-color:#C8C685;
	background-color:333333;
	}
.Thumbnails {
	border: 2px solid #B1B07B;
	color:#333333;
}

.border{
	border: 1px solid #999999;
}
.noborder{
	border: 0px solid #999999;
}

.headed {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
	
.copyright_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.copyright_a:link {
	Font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #B5B56A;
	text-decoration: none;
}
.copyright_a:visited{
	Font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #B5B56A;
	text-decoration: none;
}
.copyright_a:hover{
	Font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #D6D5A3;
	text-decoration: none;
}
.copyright_a:active{
	Font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #B5B56A;
	text-decoration: none;
}
.textmin{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 8px; 
	 color: #FFFFFF;
	 line-height:normal; 
	 font-weight: normal; 
	 text-decoration:none;
}

.textmin2{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 7px; 
	 color: #BDBB67;
	 line-height:normal; 
	 font-weight: normal; 
	 text-decoration:none;
}

.textblack {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px; 
	 color: #FFFFFF;
	 line-height:normal; 
	 font-weight: normal; 
	 text-decoration:none;
}
.textblack2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px; 
	 color: #B1B07B;
	 line-height:normal; 
	 font-weight: normal; 
	 text-decoration:none;
}

.textbig {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px; 
	 color: #FFFFFF;
	 line-height:normal; 
	 font-weight: bold; 
	 text-decoration:underline;
}

.textlink {
    font-family: Franklin Gothic medium, Verdana, Arial, Helvetica, sans-serif;
	 font-size: 10px; 
	 color: #BDBB67;
	 line-height:normal; 
	 font-weight: bold;
	 font-style:italic; 
	 text-decoration:none;
}

.textb {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 13px; 
	 color: #FFFFFF;
	 line-height:normal; 
	 font-weight: bold; 
	 text-decoration:underline;
}

.textbig1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px; 
	 color: #FFFFFF;
	 line-height:normal; 
	 font-weight: bold; 
	 text-decoration:underline;
}


.textblack2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px; 
	 color: #FFFFFF;
	 line-height:normal; 
	 font-weight: normal; 
	 text-decoration:none;
}
.textblack3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 14px; 
	 color: #FFFFFF;
	 line-height:normal; 
	 font-weight: normal; 
	 text-decoration:none;
}

.textwhite {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height:normal;
	font-weight:bold;
	font-style:normal;
	text-decoration: none;
}
.textwhite2 {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height:normal;
	font-weight:none;
	font-style:normal;
	text-decoration: none;
}

.textgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	line-height:12px;
	font-style: normal;
}

.auno:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F4F3CE;
	text-decoration: none;
	font-weight: bold;

}
.auno:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:  #F4F3CE;
	text-decoration: none;
	font-weight: bold;

}
.auno:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F4F3CE;
	text-decoration: none;
	font-weight: bold;

}
.auno:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:  #F4F3CE;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}
.a1:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9E9E9E;
	text-decoration: none;
	font-weight: bold;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
.a1:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:  #9E9E9E;
	text-decoration: none;
	font-weight:bold;
}
.a1:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #536051;
	text-decoration: none;
	font-weight: bold;
}
.a1:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:  #9E9E9E;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}
.a20:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BDBB67;
	text-decoration: none;
	font-weight: bold;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
.a20:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:  #BDBB67;
	text-decoration: none;
	font-weight:bold;

}
.a20:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F4F3CE;
	text-decoration:none;
	font-weight: bold;

}
.a20:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:  #BDBB67;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}

.a2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #BDBB67;
	text-decoration: none;
	font-weight: bold;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
.a2:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:  #BDBB67;
	text-decoration: none;
	font-weight:bold;

}
.a2:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F4F3CE;
	text-decoration:none;
	font-weight: bold;

}
.a2:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:  #BDBB67;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}


.a4:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BDBB67;
	text-decoration: underline;
	font-weight: bold;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
.a4:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:  #BDBB67;
	text-decoration: underline;
	font-weight:bold;

}
.a4:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:underline;
	font-weight: bold;

}
.a4:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:  #000000;
	text-decoration: underline;
	font-weight: bold;
	line-height: normal;
}


.a3:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #BDBB67;
	text-decoration: none;
	font-weight: bold;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
.a3:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:  #BDBB67;
	text-decoration: none;
	font-weight:bold;

}
.a3:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #F4F3CE;
	text-decoration:none;
	font-weight: bold;

}
.a3:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:  #BDBB67;
	text-decoration: none;
	font-weight: bold;
	line-height: normal;
}

.smlink:link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:  #F6E420;
	text-decoration: underline;
}
.smlink:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:  #F6E420;
	text-decoration: underline;

}
.smlink:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F4F3CE;
	text-decoration: none;

}
.smlink:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:  #F6E420;
	text-decoration: underline;
}

.usetable {
	background-color: #333333;
	border: 1px solid #B1B07B;
	color:B1B07B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;	
}

.tableconference {
	background-color: #999999;
	border: 1px inset #000000;
}

